KONEXTDUPDATE(1)

NAME
konextdupdate - Roccat KoneXTD Firmware updaten.

SYNTAX
konextdupdate [ -h ] [ --help ] DATEI

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die Firmware der Roccat KoneXTD zu aktualisieren.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

BEISPIELE

sudo konextdupdate  KoneXTD_Mouse_Ver115.bin
    Aktualisiert die Firmware der Maus mit der Datei KoneXTD_Mouse_Ver115.bin Es sind erhöhte Rechte nötig.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>